package jvm.createthread;

public class CreateByRunnable implements Runnable{
    @Override
    public void run() {
        System.out.println("create by implementing Runnable");
    }

    public static void main(String[] args) {
        CreateByRunnable createByRunnable = new CreateByRunnable();
        new Thread(createByRunnable).start();
    }
}
